body {
    font-family: 'Roboto', sans-serif;
}

.modal {
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    width: 80%;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    background-color: #fefefe;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.skill-1::after {
    content: '90%';
    display: block;
    position: relative;
    top: -10px;
    left: 130px;
}